.header {
  background-color: var(--base-white);
  border-bottom: 1px solid var(--base-light-gray);
}

.headerInner {
  display: flex;
  align-items: center;
  max-width: var(--max-width);
  min-height: 64px;
  margin: auto;
  padding-left: 12px;
  padding-right: 12px;
}

.main {
  max-width: var(--max-width);
  margin: auto;
  padding-left: 12px;
  padding-right: 12px;
}

.footer {
  background-color: var(--base-ultra-light-gray);
  color: #293961;
  text-align: center;
  padding: 24px 0;
}

.footer small {
  font-size: 12px;
}

.logo {
  position: relative;
  display: block;
  width: 82px;
  height: 33px;
}

.headerText {
  margin-left: 12px;
  font-size: 12px;
  color: #293961;
  line-height: 1.4;
}